## openstereogram 0.1+20080921

=== debian/control ===
Source: openstereogram
Section: misc
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Scott Howard <showard@debian.org>
Build-Depends:
 ant,
 debhelper (>= 11),
 default-jdk,
 javahelper (>= 0.37),
 libnb-absolutelayout-java
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/science-team/openstereogram
Vcs-Git: https://salsa.debian.org/science-team/openstereogram.git
Homepage: http://sites.google.com/site/gfcaprojects/openstereogram

Package: openstereogram
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: Stereogram ("Magic Eye") generator with GUI
 A desktop application written in Java to generate autosterograms,
 made popular through the book "Magic Eye." Users create images which appear to
 pop out in 3D when looked at cross-eyed or wall-eyed (parallel vision).
