=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java

# Put depended upon jars in here
export CLASSPATH=/usr/share/java/AbsoluteLayout.jar
# export DH_VERBOSE=1

%:
	dh $@ --with javahelper
